Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
"Processor doesn't support SSE2"
#1
... so basically I am at a limit to which plugins i can use. I have tried nearly every combination to no avail.

Here's some info:
http://i87.photobucket.com/albums/k139/l...system.jpg
Reply

Sponsored links

#2
you are better off downloading PCSX2 0.9.4 which had support for your system. However it is going to be a huge waste of time, simply because nothing will run at a decent speed. The only reason you should even attempt it is if just the idea of emulation of ps2 games interests you, cos they sure won't be playable.

Your system must be clocking on for 10 years old, i think its time to upgrade Tongue
[Image: ref_sig_anim.gif]
Like our Facebook Page and visit our Facebook Group!
Reply
#3
(06-25-2009, 03:25 PM)refraction Wrote: you are better off downloading PCSX2 0.9.4 which had support for your system. However it is going to be a huge waste of time, simply because nothing will run at a decent speed. The only reason you should even attempt it is if just the idea of emulation of ps2 games interests you, cos they sure won't be playable.

Your system must be clocking on for 10 years old, i think its time to upgrade Tongue

yyyeeaaahhhh, my compy's ancient. But i'll try 0.9.4 and try to manage to the best of my ability; thanks for the help though Biggrin
Reply
#4
you can also try any PCsx2 0.9.5 beta from 363 and earlier Smile (since anything later than that would crash with the Athlon XP that i have Smile)
Windows 7 64bit
Intel Pentium Dual-Core E5200 OC to 3.6GHz, Intel GMA x4500, 1GB DDR2

NinjaMight just work on next guideNinja
Reply




Users browsing this thread: 1 Guest(s)